« first day (2805 days earlier)      last day (533 days later) » 

12:52 AM
I'll stick with GitHub for my public projects since I don't really care who does what with them.
I run my own instance of Gogs for personal stuff.
 
 
1 hour later…
1:59 AM
Internet is all rage now because of GitHub/Microsoft thing. Startups and businesses considering moving out to GitLab
 
@Fabby I find it amusing that we serve something as a primary dish that households in China use to get rid of their leftovers (same veg mix base for everything, day old rice, whatever topping you liked the day before, soy sauce and rice-wine vinegar with a little sugar and/or ketchup for the sauce), and an egg.
@NathanOsman Honestly. I like where bitbucket drew the line. You can have open or private projects. There's a paid version, but they're not holding your code hostage for money.
 
 
1 hour later…
3:13 AM
0
Q: VBoxClient: Failed to connect to the VirtualBox kernel

Evan CarrollI'm trying to run VBoxClient --clipboard, but I keep getting an error message, VBoxClient: Failed to connect to the VirtualBox kernel I see that systemctl is showing the process loaded, UNIT LOAD ACTIVE SUB DESCRIPTION virtualbox-guest-utils.ser...

 
 
5 hours later…
8:26 AM
@RobotHumans guess what Leberkäse is… ;P in fact many traditional meals (used to) contain leftovers, e.g. slaughterhouse waste: Leberwurst, Blutwurst, Rotwurst, … Oh, how I love Wurst.
 
9:11 AM
Did you notice: Microsoft is about to buy Github for 2 or 5 billion $
 
9:22 AM
as if this was no difference.... what sensible things could be done with $3,000,000,000 (or with 2 G$ or with 5 G$) !
 
The main point being that the company with worst historical relationship with open source is about to buy one of the main tools of the open source world :(
2
 
imagine they don't fell like selling it... sighs
 
@terdon if that's true I consider pulling all my stuff from GitHub and delete it.
 
Companies devouring companies until only one is left??
 
agree
 
9:36 AM
0
Q: Ubuntu 16.04, opencl sdk installation. apt-get update fails

user8469759I'm trying to install opencl sdk in my linux machine according to this guide. In step 1 when I run the script I have the error ERROR: failed to run apt-get update Problem (or disk space)? sudo -E ./install_OCL_driver.sh 2. Verify that you have enough disk space, and run the scrip...

can you please help?
 
@user8469759 can you please tell me why ayou run sudo -E apt install ?
sudo apt install is enough
 
following the instruction given here software.intel.com/en-us/articles/sdk-for-opencl-gsg
and just an attempt to see what happend
the important line anyway was : sudo -E ./install_OCL_driver.sh install
 
ah ok, from what i can see on your output you definitively should fix up your sources.list file
 
can you please tell me how?
could you*
 
sure it already tells you what is wrong, you got duplicate lines or duplicate requests for the same repository
 
9:48 AM
but what exactly should I do?
like edit the mentioned file?
 
normally all that should be in the /etc/apt/sources.list file is that (for 16.04)
deb archive.ubuntu.com/ubuntu xenial main restricted universe multiverse
deb-src archive.ubuntu.com/ubuntu xenial main restricted universe multiverse
deb archive.ubuntu.com/ubuntu xenial-updates main restricted universe multiverse
deb-src archive.ubuntu.com/ubuntu xenial-updates main restricted universe multiverse
deb archive.ubuntu.com/ubuntu xenial-backports main restricted universe multiverse
deb-src archive.ubuntu.com/ubuntu xenial-backports main restricted universe multiverse
 
ok let me check
thank you =)
 
you might want to comment both lines which say proposed
make a backup of your sources.list file beforehand
or maybe even put a paste here
 
ok
# deb cdrom:[Ubuntu 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160719)]/ xenial main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://gb.archive.ubuntu.com/ubuntu/ xenial main restricted
# deb-src http://gb.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://gb.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
should I just comment all the lines that say "proposed"?
 
yes and the last lines from your repository for spotify you can put in a single file called spotify.lists and put that into /etc/apt/sources.list.d/
but i guess that file exists already too ;)
so do not create duplicate lines in there
 
9:52 AM
there's no xenial-proposed in the file
there's nothing to be commented out
 
well if you would use my template ;)
 
ah sorry
 
proposed is the dev branch of updates to come
 
you meant substituing your comment
sorry your template
with my content
right?
 
yep
 
9:53 AM
ok, one sec
ok done
should I try again?
 
having it in multiple lines is just confusing and leads often to have some lines double declared
at least the update you can run and see if it still spouts errors
 
new output
apt-get update
Get:1 file:/var/cuda-repo-8-0-local-ga2 InRelease
Ign:1 file:/var/cuda-repo-8-0-local-ga2 InRelease
Get:2 file:/var/cuda-repo-8-0-local-ga2 Release [574 B]
Get:2 file:/var/cuda-repo-8-0-local-ga2 Release [574 B]
Ign:3 http://ppa.launchpad.net/bzindovic/suitesparse-bugfix-1319687/ubuntu xenial InRelease
Get:4 http://archive.ubuntu.com/ubuntu xenial InRelease [247 kB]
Get:5 http://archive.canonical.com/ubuntu xenial InRelease [11.5 kB]
Hit:6 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease
any clue?
 
your disk is telling you you have enough disk space, but do you have enough inodes left on the drive, i guess since you developing you have tons of small files around?
do a df -i
with an i as in iPod
 
Filesystem        Inodes   IUsed     IFree IUse% Mounted on
udev             4105396     526   4104870    1% /dev
tmpfs            4111432     794   4110638    1% /run
/dev/sda2      119971840 1420078 118551762    2% /
tmpfs            4111432      69   4111363    1% /dev/shm
tmpfs            4111432       8   4111424    1% /run/lock
tmpfs            4111432      16   4111416    1% /sys/fs/cgroup
/dev/sda1              0       0         0     - /boot/efi
tmpfs            4111432      44   4111388    1% /run/user/966277898
 
mhmmmmm ok
run an sudo apt clean && sudo apt update
 
9:58 AM
done
Get:1 file:/var/cuda-repo-8-0-local-ga2  InRelease
Ign:1 file:/var/cuda-repo-8-0-local-ga2  InRelease
Get:2 file:/var/cuda-repo-8-0-local-ga2  Release [574 B]
Get:2 file:/var/cuda-repo-8-0-local-ga2  Release [574 B]
Hit:3 archive.ubuntu.com/ubuntu xenial InRelease
Ign:4 ppa.launchpad.net/bzindovic/suitesparse-bugfix-1319687/ubuntu xenial InRelease
Hit:5 archive.ubuntu.com/ubuntu xenial-updates InRelease
Hit:6 archive.ubuntu.com/ubuntu xenial-backports InRelease
Hit:7 archive.ubuntu.com/ubuntu xenial-security InRelease
 
does it still tell you of not enough disk space when running just sudo apt update?
ahhh, the man had exceeded the limits of apt :D
ok there should be a file named after that ppa mentioned in the error in /etc/apt/sources.list.d/ directory
does not have a release file means theres no version of that for xenial (i.e. 16.04) or the guy borked up launchpad :)
 
Would anyone with sufficient rep care to initiate dupe-closing of this Shutter question? It duplicates this one. (I can't get shutter working at all just now, although have been using happily in 18.04 up till now. Weird.)
 
but i guess its the first reason
 
so, what should I do?
 
Oli
Whoa, ls quotes filenames with spaces now.
2
 
10:03 AM
@Dɑvïd did you flag that second one? then it should move to the review que anyways but i will dupe close vote it
@Oli yeah totally needs getting used to
especially the output of ls
 
Oli
@Videonauth Took me a minute to check that something hadn't actually corrupted the filenames
 
hehehehe
same happened here
i had too my WTF moment
@user8469759 i just told you what to do, comment the lines inside that file
or remove it
 
and that's one of the reasons why you should not parse the output of ls...
 
@Videonauth what file?
 
0
Q: Linux Ubuntu 18.04 - nix nixpkgs virtualbox - channel

InLawmy status quo Linux cc 4.15.0-22-generic #24-Ubuntu SMP Wed May 16 12:15:17 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux nix-env (Nix) 2.0.2 "18.09pre140705.090b7cc8f1b" I would like to use nixpkgs / nix package manager as my main system package manager. Is there method to install virtualbox? ne...

 
10:07 AM
ok there should be a file named after that ppa mentioned in the error in /etc/apt/sources.list.d/ directory
 
-rw-r--r-- 1 root root 176 Oct 17  2017 bzindovic-ubuntu-suitesparse-bugfix-1319687-xenial.list
-rw-r--r-- 1 root root  42 Oct 17  2017 cuda-8-0-local-ga2.list
-rw-r--r-- 1 root root  42 Oct 17  2017 cuda-8-0-local-ga2.list.save
-rw-r--r-- 1 root root   0 Sep 26  2017 mopidy.list
-rw-r--r-- 1 root root 113 Oct 17  2017 pbiso.list
-rw-r--r-- 1 root root 113 Oct 17  2017 pbiso.list.save
-rw-r--r-- 1 root root  50 Oct 17  2017 spotify.list
-rw-r--r-- 1 root root  50 Oct 17  2017 spotify.list.save
-rw-r--r-- 1 root root 136 Oct 17  2017 webupd8team-ubuntu-java-xenial.list
 
the very top file
 
done
trying again
 
10:09 AM
now your update should yield no errors any more
 
but what exactly is the purpose of the two files you made me edit?
 
after that lets check that script, id that disk space error related to an output this script produces or is it the system
the first is the main list of repositories ubuntu draws updates from
 
(the script seems running fine now)
 
the second file is a ppa you have added
 
and what was the error in the first file?
 
10:11 AM
while you installed something, but that ppa does not contain a release for your ubuntu version so it ives you an error
you had duplicate lines
 
and what is a ppa? (sorry for my lack of knowledge)
 
packet archive (i.e. launchpad repository)
ok list of things you did wrong on those files, on the first you added spotify to the main repository list
then you had some lines doubled ie things like xenial main double declared in your file
the other one guess you happened as you installed spotify and they told you t o run echo xxxxxx >> /etc/apt/sources.list and then the instal added a file for itself in /etc/apt/sources.list.d which made the first occurence as duplicate in itself
you can count sources.list and all files in sources.list.d as one file
they all get read when using apt update
and nowhere shold be a line double
:)
next time it would be better to ask a question about ubuntu on Ask Ubuntu not on Stack Overflow
here it might have getting closed as a dupe pointing you in the right direction not as unclear
 
10:29 AM
I hope it won't take ages to install
 
10:49 AM
Not sure how long it is supposed to take but currently this is this output
(partial output)
dpkg-deb: building package 'linux-firmware-image-4.7.0.intel.r5.0' in '../linux-firmware-image-4.7.0.intel.r5.0_4.7.0.intel.r5.0-1_amd64.deb'.
dpkg-deb: building package 'linux-headers-4.7.0.intel.r5.0' in '../linux-headers-4.7.0.intel.r5.0_4.7.0.intel.r5.0-1_amd64.deb'.
dpkg-deb: building package 'linux-libc-dev' in '../linux-libc-dev_4.7.0.intel.r5.0-1_amd64.deb'.
dpkg-deb: building package 'linux-image-4.7.0.intel.r5.0' in '../linux-image-4.7.0.intel.r5.0_4.7.0.intel.r5.0-1_amd64.deb'.
^[[6~dpkg-deb: building package 'linux-image-4.7.0.intel.r5.0-dbg' in '../linux-image-4.7.0.intel.r5.0-
is it supposed to take very long?
according to the installation guide one of the things the script should do is to building the kernel
can that take very long?
ok, never mind
it finished
it reports success for the installation
however
the following lines concern me
Deploying kernel...
Looking for linux-image-4.7.0.intel.r*...
dpkg-query -W -f='\n' linux-image-4.7.0.intel.r*
dpkg-query: no packages found matching linux-image-4.7.0.intel.r*
dpkg -i ../linux-image-4.7.0.intel.r5.0_4.7.0.intel.r5.0-1_amd64.deb
Selecting previously unselected package linux-image-4.7.0.intel.r5.0.
(Reading database ... 842513 files and directories currently installed.)
Preparing to unpack .../linux-image-4.7.0.intel.r5.0_4.7.0.intel.r5.0-1_amd64.deb ...
Unpacking linux-image-4.7.0.intel.r5.0 (4.7.0.intel.r5.0-1) ...
especially
Setting up linux-image-4.7.0.intel.r5.0 (4.7.0.intel.r5.0-1) ...
Error! Your kernel headers for kernel 4.7.0.intel.r5.0 cannot be found.
Please install the linux-headers-4.7.0.intel.r5.0 package,
or use the --kernelsourcedir option to tell DKMS where it's located
Error! Your kernel headers for kernel 4.7.0.intel.r5.0 cannot be found.
 
@Videonauth Ack, no sorry! I forgot about flagging :) as on my main SE sites I have higher rep and am used to seeing the "close" option under the Q. Will flag in future. Thanks!
 
11:05 AM
@user8469759 well you need to provide the header files you used to build this kernel, and yes compiling takes a while for the kernel
I never created a kernel myself so maybe you might find some infor on the net about this particualr error
@Dɑvïd youre welcome :)
 
quick question
I might be blind
from this guide : software.intel.com/en-us/articles/sdk-for-opencl-gsg Is it clear how should I install the SDK? (in step 2)
they say "run the script" and after "now install the SDK"
but it doesn't seem to me they say how
(indeed if I run the example it says: ioc64: command not found
 
11:28 AM
@Videonauth :)
 
thought it might fit :D
 
For people migrating to GitLab, here is a link that may help you: Import your project from GitHub to GitLab | GitLab
3
 
microsoft BOB
 
12:05 PM
hi again
still going on with the openCL installation
I have an NVDIA GTX 1070
when I try to install the sdk
There are one or more optional unresolved issues. It is highly recommended to
resolve them all before you continue. You can fix them without exiting the setup
program and re-check. Or you can exit the setup program, fix them and run the
setup program again.
--------------------------------------------------------------------------------
Missing optional prerequisites
-- GPU is not supported
this is what I get. However to sort out the issue I thought installing the drivers (latest I mean) could help. I followed this linuxandubuntu.com/home/…
then restarted my machine
and startetd again the process for installing openCL
and still I get the same error
 
Hello everybody ! :)
@user8469759 Does your machine have NVIDIA Optimus ? Means, does it have hybrid graphics (intel and NVIDIA) ?
 
not sure, how can check it?
I maybe see what you mean
no it's a stand alone graphics card
 
@user8469759 Do you have the proprietary NVIDIA drivers installed ?
 
yes
 
@user8469759 Not sure if the intel SDK supports NVIDIA graphics ... maybe it has to be used with intel (integrated) graphics.
 
12:12 PM
it does because I have it in my laptop
which has nvdiai gtx 960 m
(though that it's a windows one)
 
@user8469759 Please give me the output from : lspci -k | grep -EA2 'VGA|3D'
 
sure one sec
       01:00.0 VGA compatible controller: NVIDIA Corporation Device 1b81 (rev a1)
	Subsystem: ASUSTeK Computer Inc. Device 85dc
	Kernel driver in use: nvidia
it doesn't say the model though
 
@user8469759 I checked the doc -> software.intel.com/en-us/articles/sdk-for-opencl-gsg You need to use intel graphics for that ... what CPU do you have ? Can you disable the NVIDIA chip in the BIOS ?
 
intel Core I7-7700K is the CPU
I don't know if I can disable it
I guess I can
but I really don't think is a bios thing
 
@user8469759 okay ... two ways to test : 1) Boot into BIOS and check if you can disable NVIDIA. 2) Uninstall the NVIDIA drivers and reboot the system (sudo apt purge nvidia* | sudo reboot).
 
12:21 PM
but what exactly do you want to check?
if the card is disabled?
 
@user8469759 no ... you have to use intel graphics instead of NVIDIA ... so either disable NVIDIA in BIOS or remove the proprietary NVIDIA drivers.
 
where in the doc you mentioned is this thing written?
 
@user8469759 The OpenCL driver is a prerequisite for using the GPU capabilities of Intel® Computer Vision SDK or Intel® Deep Learning Deployment Toolkit.
 
but those are intel's sdk
nothing to do with graphics card
or am I missing something?
 
@user8469759 It's just an assumption, because of this : "GPU capabilities of Intel® Computer Vision SDK" ... check out if you can install the SDK after you uninstalled the NVIDIA drivers.
@user8469759 You are using NVIDIA drivers ! :)
 
12:28 PM
just to clarify I can install the sdk
but it complains about the GPU not supported
 
@user8469759 yes, because you are using NVIDIA drivers. :)
 
but are you saying there are "Intel version" of such drivers?
 
@user8469759 they are already installed (out-of-the-box) ! :D
 
for the same graphics card?
well I'll give it a go
 
@user8469759 no - for the intel graphics (included / integrated in the CPU)
 
12:41 PM
@Fabby HaHaHa ... you and your cool statements ... nice kind of humor ... much appreciated ! :D :D :D
 
Tried, it didn't change a thing
I'm reinstalling the drivers
 
@user8469759 Hmmm ... then unfortunately I don't have another idea - sorry. :)
 
thx
 
@user8469759 You're welcome :)
 
XD
is it possible to use opencl without the sdk?
maybe it's just a problem of the sdk
 
1:28 PM
9
A: Open cl in intel

RobotHumansFirst: sudo apt-get install beignet opencl-headers Add the beignet folder to your library search path: sudo su echo "/usr/lib/beignet/" > /etc/ld.so.conf.d/beignet.conf ldconfig exit Get a simple test binary: git clone https://github.com/vpereira/CapsBasic-beignet Edit the makefile t...

The Intel SDK doesn't support GPU or most non-specific server CPUs. If you have an nvidia card, that's the sdk you want to be using - and a driver that supports it (not all do).
 
sorry but I really need to ask
when you say it doesn't support gpu
does it mean if I try to query using clDevice or clPlatform
I woudln't see my GPU?
 
It means it was built to run on multiple processor many core enterprise boxes. It just bails if you're running end user equipment. If you read my answer, it used an open source alternative called beigenet, which is not so great. And yes, it would not show your gpu
Beigenet shows the gpu, but performance is the suck.
 
ok, that's where I don't understand because I can actually see an nvidia cuda when I query for the devices
and I'm using the sdk on windows
same setup as the unix machine
just the OS is different
 
Then you have the nvidia driver installed that supports it. Scroll up to where I said you need the nvidia sdk and a driver that supports it. I answered what you're implying doesn't work.
 
let me check what version of the drivers I have on windows
 
1:39 PM
@user8469759 The Linux NVIDIA drivers don't provide necessarily (all) the same features as the Windows version.
 
ok, but is there a way I can check this for sure?
(and the driver is the same)
(at least the version)
 
@user8469759 no idea ... but you may want to ask your question in the NVIDIA developers forum ... by the way, the latest stable Windows drivers are 397 - the latest Linux drivers are 396 - here is the link to the forum -> devtalk.nvidia.com/default/board/98/linux
 
 
1 hour later…
2:45 PM
finally making progresses
I switched to updating to the cuda sdk
which has opencl as well
only small issue
/home/SERILOCAL/l.gagliano/cuda-workspace/TestCuda1/Debug/TestCuda1: /usr/local/cuda-8.0/targets/x86_64-linux/lib/libOpenCL.so.1: no version information available (required by /home/SERILOCAL/l.gagliano/cuda-workspace/TestCuda1/Debug/TestCuda1)
strLen = 12
i need to uninstall cuda-8.0
 
@cl-netbox is 396 finally out of beta?
 
any suggestions how can I unistall cuda 8.0?
there's a question on SO where the suggestion is to simply remove the folder
@Videonauth still in beta
 
3:11 PM
0
Q: Discussion of Closed Post

KazThis post was closed as off-topic. If possible I'd like to discuss it being reopened or at least have a better understanding of its closure so I can rework it or avoid future mis-postings. Ubuntu Hyper-V VM Production Checkpoints Suddenly Failing I understand that the checkpoint is being taken...

 
4:05 PM
@Videonauth Sure it is - released : 396.24 on May 2, 2018 ! :) Did you sleep all those weeks through since ? :D :D :D
 
@cl-netbox guess so :p
no i simply had somewhen before checked and it was still beta and not acailable through the GPU driver ppa so i not checked since and stayed on 390
 
@Videonauth hahaha ... joke aside : no reason to upgrade from 390 - the most important feature was backported ... xorg 1.20 support in 390.59 ! :)
 
curently im playing cities skylines beside and my machine really has to work ...
@cl-netbox well theres one game always nagging me that i not have the appropiate driver for it
 
@Videonauth your CPU seems to love it ... really ... :D :D :D
 
rise of the tomb raider wants 396.x because of the advanced vulkan features
 
4:10 PM
@Videonauth I have tested 396 ... drivers work as expected. :)
 
@cl-netbox yep can't say she does not well, my old CPU was always on 100% on all cores
@cl-netbox good to know, might update somewhen this week then
 
@Videonauth upgrade to 396.24 - that is the stable version :)
 
ok will do
 
 
1 hour later…
5:23 PM
@RobotHumans Erm, Nasi Goreng?
@cl-netbox o/
@cl-netbox >:-) ;-) >:-)
5 min before meeting starts...
 
 
1 hour later…
6:35 PM
\o
 
7:10 PM
@Benny According to news that's $7.5B actually.
Well, Microsoft has been developing their own Linux distro, adopted Ubuntu on WSL, opensourced some of their projects, and now acquired GitHub. I guess they've realized value of opensource and *nix world.
 
I imagine it's cost savings and that you don't have to hire a 55 year old unix admin to get someone proficient in using it (and better hardware support). So, it removes chains they themselves experienced. Says something positive about the FOSS ecosystem though.
 
7:41 PM
T。T I wish someone hired me to be a Linux junior sysadmin. Or Python junior dev. I'm not too picky
Oh, wait, wrong topic
 
@Oli Huh? Which version are yuu running?
fab-user@fab-ux-predator:~/Documents/Voynich Manuscript
$ ls
2012 VMS Analisys.odt  IMGS         Voynich_txt2html.wsf      Voynich_TXT.htm
Analysis               quires.txt   Voynich_txt2html.WSF.001
Data                   Voynich.txt  Voynich_TXT_copy.htm
fab-user@fab-ux-predator:~/Documents/Voynich Manuscript
$ uname -a
Linux fab-ux-predator 4.13.0-43-generic #48~16.04.1-Ubuntu SMP Thu May 17 12:56:46 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
fab-user@fab-ux-predator:~/Documents/Voynich Manuscript
$ lsb_release  --all
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 16.04.4 LTS
Release:	16.04
Codename:	xenial
 
8:09 PM
...13 repositories on github ... that's a ~1.53e-05 share of all github repositories ... so Microsoft owes me ~$1400. That's great. Where can I get it?
7
 
@SebastianStark Bill@Microsoft.com used to be Bill Gates's email... Might still be active, haven't used it >20 years...
(Starred BTW...) ;-)
 
good old bill
@Fabby I'll ask when they are going to acquire Canonical
 
:D
 
I'd bet on it :)
 
They might wanna start with RHEL to focus on enterprise and server stuff. More money there
 
8:23 PM
the stuff canonical seems to focus on currently would fit quite well with things like azure deployment, no?
 
If you mean snap packages, well, probably
 
core, snaps
yes
they're not exactly focussing on the enterprise desktop/server market it seems
 
Eh, whatever they focus on, so long at they don't break anything.
 
8:41 PM
0
Q: Ubuntu nix-shell vs nix-build broken /usr/lib/libc.so.6

InLawI'm using Ubuntu 18.04 and nix package manager nix-env -i htop nix-env: relocation error: /usr/lib/libc.so.6: symbol _dl_exception_create, version GLIBC_PRIVATE not defined in file ld-linux-x86-64.so.2 with link time reference It stated occurring after issuing nix-build on a nix-shell script. ...

 
 
2 hours later…
10:15 PM
0
Q: How to run gsettings or "nohup nm-applet &" as normal user in a script started with sudo?

pagklyI wrote some scripts that have commands such as : gsettings ... nohup nm-applet & I notice when I started the respective script using sudo, the script successfully run but those commands didnt show any feedback. Both commands showed feedback when running script without sudo (as normal ...

 
10:49 PM
Hi, @Seth, when you get a chance, can you trigger the comments not for discussions in: askubuntu.com/questions/1042899/…
 
0
Q: Can't install nvidia drivers on Mint

A DI'm having a heck of a time attempting to install drivers from nvidia into 17.3 linux mint. I can't use the ppa drivers because they won't work with CUDA which I need for tf for some reason. Anyway when I attempt to install it after disabling X server it gives me "The pre-install script for thi...

 
Anyone from California or any other Latin American country or simply able to speak Spanish around?
>:-) ;-) >:-)
 
@L.D.James Starred so the mods can find it better ©Fabby: chat.stackexchange.com/transcript/201?m=44094097#44094097
 
@L.D.James sure thing
Thanks for being a helpful user and working through these comment chains. Many people dislike doing that :)
 
Thanks @dessert.
 
10:59 PM
@L.D.James ;)
 
@Seth You're welcome. It's a pleasure.
 
I like flagging comments myself, but it’s a pain sometimes – why do I have to wait 5 seconds between comment flags?
 
@dessert :-)
 
@dessert What is a comment flag?
 
@L.D.James click the flag next to a comment (where you upvote it) to see it
99% of the comments on AU are “no longer needed”
popular examples being:
> thanks it worked!!!!
> works in Kali
> didn’t work for me
@Fabby that’s just google translate, but it’s understandable english I suppose – this question is totally unclear in every language though
 
11:07 PM
@dessert there's a few "Welcome to Ask Ubuntu! ;-) Great first answer! +1" from me around
 
@Fabby California is now a Latin American country? xD
 
Never use Google translate...
We have Spanish, German, French, Italian, Dutch, ... native speakers around here.
 
@Fabby well then go delete them – (ab)use Oli’s black python magic if necessary!
 
if they can't get it done after 24h, VTC as "Unclear what you're asking"
 
@Fabby yes, but they’re welcome to edit – every translation is better than no translation IMO
 
11:09 PM
@Seth >:-)It brought a smile to your face, didn't it???
 
Can't say it didn't xD
 
> TL;DR: Do not flag language issues. Translate them yourself.
18
A: Does it make sense to flag non-English questions?

fossfreedommod roles. Mods are glorified janitors - we try to do our best to cleanup where things are drastically/dramatically need our intervention. Examples - spam, bad language, etc etc. However, we - like you - are users of the site who can edit and fix-up questions and answers with gramatical errors...

 
@dessert Thanks. I learned something new. I had been flagging the question or answer. I had been flagging the wrong thing. I recently noticed that many of my flags were marked as declined. I just learned of this link to see the summary of flags... askubuntu.com/users/flag-summary/29012
 
@L.D.James yes, the summary is very useful :)
 
I had stopped using the flags for the trigger, but will try it again with this new found knowledge.
 
11:11 PM
@L.D.James Only mods can look at your bullshit human errors...
;-) >:-) ;-)
@L.D.James It also depends on the mod and on the mod's mood how many flags get declined.
 
I don't see a problem with that... but I wouldn't consider it secret either.
 
Secret?
Who're you working for? The FBI? The CIA? The NSA???
**:D :D :D **
;-) :-) ;-)
 
@Fabby You said only mods can look at your denials.
 
Ah, if you don't push the "reply" button, I'm assuming last comment at this time of the night...
 
I said I don't see a problem with only mods seeing some of the activity... and I added, that it didn't really matter so much.
 
11:14 PM
@Fabby How much moo would a mod mood moo if a mod mood would moo mod?
 
Yeah, I got the info through my thick skull now
 
going to sleep mode
 
11:57 PM
@Fabby It sounds like when they try to shutdown, they get the services stopping text flipping by, but the final shutdown at the end doesn't happen. Probably a hardware problem.
 

« first day (2805 days earlier)      last day (533 days later) »